Autores:
- Héctor Mario Medina Cabanelas
- Juan Carlos boo Crugeiras


GITLAB: https://gitlab.com/grado_informatica_uib/sistemas-opertivos-ii/snapchat/entrega-1


Mejoras:
- Creación de mi_touch: crear ficheros.
- Mejora de mi_ls: se puede ver mucha información.
